- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
HanMacWrdKTextInternal Namespace Reference

Internal: the structures of a HanMacWrdKText. More...

## Classes
struct | Paragraph
| Internal: class to store the paragraph properties of a HanMacWrdKText. More...
struct | Section
| Internal: class to store a section of a HanMacWrdKText. More...
struct | State
| Internal: the state of a HanMacWrdKText. More...
struct | Token
| Internal: class to store the token properties of a HanMacWrdKText. More...

## Detailed Description

Internal: the structures of a HanMacWrdKText.